<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Café Caraqueño</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" href="main.css" />
</head>
<body class="fondo">
        <header>
                <nav id="menu">
                        <div class="logo">
                            <img src="img/logo-coctel.png" alt="">
                        </div>
                    <ul>
                        <li><a href="index.html">Inicio</a></li>
                        <li><a href="cafe-caraquenio.html">Cafe caraqueño</a></li>
                        <li><a href="margarita.html">Margarita</a></li>
                        <li><a href="black-russian.html">Black russian</a></li>
                        <li><a href="Gin-and-Tonic.html">Gin and Tonic</a></li>
                        <li><a href="whisk-cola.html">Whisk-cola</a></li>
                    </ul>
                </nav>
            </header>
    <div class="cover">
        <div class="container">
            <section>
                <h1>Café Caraqueño</h1>
                <span>Porcion: Para 4 personas </span>
                <h4>Ingredientes:</h4>
                <ol>
                    <li>4 cucharadas de café molido</li>
                    <li>1 cucharada de cacao molido</li>
                    <li>4 cucharaditas de melaza</li>
                    <li>4 cucharaditas de Curaçao</li>
                </ol>
                <h4>Preparación:</h4>
                <p class="parrafo">
                    Mezclar el café con el polvo de cacao <br>
                    Con esa mezcla preparar el café. <br>
                    Poner en cada taza una cucharadita de melaza y otra de Curaçao. <br>
                    Mezclar y verter el café muy caliente.
                </p>
                <div>
                    <img src="./img/cafe caraquenio.jpg" alt="">
                </div>
            </section>
        </div>
    </div>
</body>
</html>